@import url(https://fonts.googleapis.com/css2?family=Be+Vietnam+Pro:wght@300;400;500;600;700&display=swap);
@import url(https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700&display=swap);
:-moz-focusring {
    outline: auto;
}

:-moz-ui-invalid {
    box-shadow: none;
}

::-moz-selection {
    background-color: rgb(79 70 229 / .9);
    --tw-text-opacity: 1;
    color: rgb(255 255 255 / var(--tw-text-opacity));
}

::-ms-backdrop {
    --tw-border-spacing-x: 0;
    --tw-border-spacing-y: 0;
    --tw-translate-x: 0;
    --tw-translate-y: 0;
    --tw-rotate: 0;
    --tw-skew-x: 0;
    --tw-skew-y: 0;
    --tw-scale-x: 1;
    --tw-scale-y: 1;
    --tw-pan-x: ;
    --tw-pan-y: ;
    --tw-pinch-zoom: ;
    --tw-scroll-snap-strictness: proximity;
    --tw-gradient-from-position: ;
    --tw-gradient-via-position: ;
    --tw-gradient-to-position: ;
    --tw-ordinal: ;
    --tw-slashed-zero: ;
    --tw-numeric-figure: ;
    --tw-numeric-spacing: ;
    --tw-numeric-fraction: ;
    --tw-ring-inset: ;
    --tw-ring-offset-width: 0px;
    --tw-ring-offset-color: #fff;
    --tw-ring-color: rgb(59 130 246 / 0.5);
    --tw-ring-offset-shadow: 0 0 #0000;
    --tw-ring-shadow: 0 0 #0000;
    --tw-shadow: 0 0 #0000;
    --tw-shadow-colored: 0 0 #0000;
    --tw-blur: ;
    --tw-brightness: ;
    --tw-contrast: ;
    --tw-grayscale: ;
    --tw-hue-rotate: ;
    --tw-invert: ;
    --tw-saturate: ;
    --tw-sepia: ;
    --tw-drop-shadow: ;
    --tw-backdrop-blur: ;
    --tw-backdrop-brightness: ;
    --tw-backdrop-contrast: ;
    --tw-backdrop-grayscale: ;
    --tw-backdrop-hue-rotate: ;
    --tw-backdrop-invert: ;
    --tw-backdrop-opacity: ;
    --tw-backdrop-saturate: ;
    --tw-backdrop-sepia: ;
}

::-webkit-file-upload-button {
    -webkit-appearance: button;
    font: inherit;
}

::-webkit-inner-spin-button, ::-webkit-outer-spin-button {
    height: auto;
}

::-webkit-search-decoration {
    -webkit-appearance: none;
}

::after, ::before {
    --tw-content: '';
}

::backdrop {
    --tw-border-spacing-x: 0;
    --tw-border-spacing-y: 0;
    --tw-translate-x: 0;
    --tw-translate-y: 0;
    --tw-rotate: 0;
    --tw-skew-x: 0;
    --tw-skew-y: 0;
    --tw-scale-x: 1;
    --tw-scale-y: 1;
    --tw-pan-x: ;
    --tw-pan-y: ;
    --tw-pinch-zoom: ;
    --tw-scroll-snap-strictness: proximity;
    --tw-gradient-from-position: ;
    --tw-gradient-via-position: ;
    --tw-gradient-to-position: ;
    --tw-ordinal: ;
    --tw-slashed-zero: ;
    --tw-numeric-figure: ;
    --tw-numeric-spacing: ;
    --tw-numeric-fraction: ;
    --tw-ring-inset: ;
    --tw-ring-offset-width: 0px;
    --tw-ring-offset-color: #fff;
    --tw-ring-color: rgb(59 130 246 / 0.5);
    --tw-ring-offset-shadow: 0 0 #0000;
    --tw-ring-shadow: 0 0 #0000;
    --tw-shadow: 0 0 #0000;
    --tw-shadow-colored: 0 0 #0000;
    --tw-blur: ;
    --tw-brightness: ;
    --tw-contrast: ;
    --tw-grayscale: ;
    --tw-hue-rotate: ;
    --tw-invert: ;
    --tw-saturate: ;
    --tw-sepia: ;
    --tw-drop-shadow: ;
    --tw-backdrop-blur: ;
    --tw-backdrop-brightness: ;
    --tw-backdrop-contrast: ;
    --tw-backdrop-grayscale: ;
    --tw-backdrop-hue-rotate: ;
    --tw-backdrop-invert: ;
    --tw-backdrop-opacity: ;
    --tw-backdrop-saturate: ;
    --tw-backdrop-sepia: ;
}

::selection {
    background-color: rgb(79 70 229 / .9);
    --tw-text-opacity: 1;
    color: rgb(255 255 255 / var(--tw-text-opacity));
}

:disabled {
    cursor: default;
}

:host, html {
    line-height: 1.5;
    -webkit-text-size-adjust: 100%;
    -moz-tab-size: 4;
    -o-tab-size: 4;
    tab-size: 4;
    font-family: ui-sans-serif, system-ui, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    -webkit-font-feature-settings: normal;
    font-feature-settings: normal;
    font-variation-settings: normal;
    -webkit-tap-highlight-color: transparent;
}

*, ::after, ::before {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border: 0 solid #e5e7eb;
    --tw-border-spacing-x: 0;
    --tw-border-spacing-y: 0;
    --tw-translate-x: 0;
    --tw-translate-y: 0;
    --tw-rotate: 0;
    --tw-skew-x: 0;
    --tw-skew-y: 0;
    --tw-scale-x: 1;
    --tw-scale-y: 1;
    --tw-pan-x: ;
    --tw-pan-y: ;
    --tw-pinch-zoom: ;
    --tw-scroll-snap-strictness: proximity;
    --tw-gradient-from-position: ;
    --tw-gradient-via-position: ;
    --tw-gradient-to-position: ;
    --tw-ordinal: ;
    --tw-slashed-zero: ;
    --tw-numeric-figure: ;
    --tw-numeric-spacing: ;
    --tw-numeric-fraction: ;
    --tw-ring-inset: ;
    --tw-ring-offset-width: 0px;
    --tw-ring-offset-color: #fff;
    --tw-ring-color: rgb(59 130 246 / 0.5);
    --tw-ring-offset-shadow: 0 0 #0000;
    --tw-ring-shadow: 0 0 #0000;
    --tw-shadow: 0 0 #0000;
    --tw-shadow-colored: 0 0 #0000;
    --tw-blur: ;
    --tw-brightness: ;
    --tw-contrast: ;
    --tw-grayscale: ;
    --tw-hue-rotate: ;
    --tw-invert: ;
    --tw-saturate: ;
    --tw-sepia: ;
    --tw-drop-shadow: ;
    --tw-backdrop-blur: ;
    --tw-backdrop-brightness: ;
    --tw-backdrop-contrast: ;
    --tw-backdrop-grayscale: ;
    --tw-backdrop-hue-rotate: ;
    --tw-backdrop-invert: ;
    --tw-backdrop-opacity: ;
    --tw-backdrop-saturate: ;
    --tw-backdrop-sepia: ;
}

[hidden] {
    display: none;
}

[role=button], button {
    cursor: pointer;
}

[type=button], [type=reset], [type=submit], button {
    -webkit-appearance: button;
    background-color: transparent;
    background-image: none;
}

[type=search] {
    -webkit-appearance: textfield;
    outline-offset: -2px;
}

a {
    color: inherit;
    text-decoration: inherit;
}

a:active, .copyright a:hover {
    color: #111111;
    text-decoration: none;
}

abbr:where([title]) {
    -webkit-text-decoration: underline dotted;
    text-decoration: underline dotted;
}

audio, canvas, embed, iframe, img, object, svg, video {
    display: block;
    vertical-align: middle;
}

b, strong {
    font-weight: bolder;
}

blockquote, dd, dl, figure, h1, h2, h3, h4, h5, h6, hr, p, pre {
    margin: 0;
}

body {
    margin: 0;
    line-height: inherit;
    font-family: "Be Vietnam Pro", sans-serif;
    font-size: 15px;
    --tw-text-opacity: 1;
    color: rgb(0 0 0 / var(--tw-text-opacity));
}

button, input, optgroup, select, textarea {
    font-family: inherit;
    -webkit-font-feature-settings: inherit;
    font-feature-settings: inherit;
    font-variation-settings: inherit;
    font-size: 100%;
    font-weight: inherit;
    line-height: inherit;
    color: inherit;
    margin: 0;
    padding: 0;
}

button, select {
    text-transform: none;
}

code, kbd, pre, samp {
    font-family: ui-monospace, SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
    -webkit-font-feature-settings: normal;
    font-feature-settings: normal;
    font-variation-settings: normal;
    font-size: 1em;
}

dialog, legend {
    padding: 0;
}

fieldset {
    margin: 0;
    padding: 0;
}

h1, h2, h3, h4, h5, h6 {
    font-size: inherit;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: "Be Vietnam Pro", sans-serif;
    font-weight: 600;
    line-height: 1.5;
}

hr {
    height: 0;
    color: inherit;
    border-top-width: 1px;
}

html {
    position: relative;
    scroll-behavior: smooth;
}

img, video {
    max-width: 100%;
    height: auto;
}

input:-ms-input-placeholder, textarea:-ms-input-placeholder {
    opacity: 1;
    color: #9ca3af;
}

input::-moz-placeholder, textarea::-moz-placeholder {
    opacity: 1;
    color: #9ca3af;
}

input::-ms-input-placeholder, textarea::-ms-input-placeholder {
    opacity: 1;
    color: #9ca3af;
}

input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
    opacity: 1;
    color: #9ca3af;
}

input::placeholder, textarea::placeholder {
    opacity: 1;
    color: #9ca3af;
}

li {
    font-size: 20px;
}

menu, ol, ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

p {
    line-height: 1.625;
    font-family: "Be Vietnam Pro", sans-serif;
}

progress {
    vertical-align: baseline;
}

small {
    font-size: 80%;
}

sub {
    bottom: -.25em;
}

sub, sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}

summary {
    display: list-item;
}

sup {
    top: -.5em;
}

table {
    text-indent: 0;
    border-color: inherit;
    border-collapse: collapse;
}

textarea {
    resize: vertical;
}

.absolute {
    position: absolute !important;
}

.backdrop-blur-2xl {
    --tw-backdrop-blur: blur(40px) !important;
    -webkit-backdrop-filter: var(--tw-backdrop-blur) var(--tw-backdrop-brightness) var(--tw-backdrop-contrast) var(--tw-backdrop-grayscale) var(--tw-backdrop-hue-rotate) var(--tw-backdrop-invert) var(--tw-backdrop-opacity) var(--tw-backdrop-saturate) var(--tw-backdrop-sepia) !important;
    backdrop-filter: var(--tw-backdrop-blur) var(--tw-backdrop-brightness) var(--tw-backdrop-contrast) var(--tw-backdrop-grayscale) var(--tw-backdrop-hue-rotate) var(--tw-backdrop-invert) var(--tw-backdrop-opacity) var(--tw-backdrop-saturate) var(--tw-backdrop-sepia) !important;
}

.backdrop-blur-xl {
    --tw-backdrop-blur: blur(24px) !important;
    -webkit-backdrop-filter: var(--tw-backdrop-blur) var(--tw-backdrop-brightness) var(--tw-backdrop-contrast) var(--tw-backdrop-grayscale) var(--tw-backdrop-hue-rotate) var(--tw-backdrop-invert) var(--tw-backdrop-opacity) var(--tw-backdrop-saturate) var(--tw-backdrop-sepia) !important;
    backdrop-filter: var(--tw-backdrop-blur) var(--tw-backdrop-brightness) var(--tw-backdrop-contrast) var(--tw-backdrop-grayscale) var(--tw-backdrop-hue-rotate) var(--tw-backdrop-invert) var(--tw-backdrop-opacity) var(--tw-backdrop-saturate) var(--tw-backdrop-sepia) !important;
}

.bg-3 {
    height: 100vh;
    width: 100vw;
    background-image: url('../img/bg-4.jpg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.bg-beige {
    --tw-bg-opacity: 1 !important;
    background-color: rgb(235 212 182 / var(--tw-bg-opacity)) !important;
}

.bg-black {
    --tw-bg-opacity: 1 !important;
    background-color: rgb(0 0 0 / var(--tw-bg-opacity)) !important;
}

.bg-black\/40 {
    background-color: rgb(0 0 0 / .4) !important;
}

.bg-black\/60 {
    background-color: rgb(0 0 0 / .6) !important;
}

.bg-black\/70 {
    background-color: rgb(0 0 0 / .7) !important;
}

.bg-black\/80 {
    background-color: rgb(0 0 0 / .8) !important;
}

.bg-center {
    background-position: center !important;
}

.bg-cover {
    background-size: cover !important;
}

.bg-dark {
    --tw-bg-opacity: 1 !important;
    background-color: rgb(22 28 45 / var(--tw-bg-opacity)) !important;
}

.bg-dark\/10 {
    background-color: rgb(22 28 45 / .1) !important;
}

.bg-dark\/50 {
    background-color: rgb(22 28 45 / .5) !important;
}

.bg-dark\/70 {
    background-color: rgb(22 28 45 / .7) !important;
}

.bg-dark\/80 {
    background-color: rgb(22 28 45 / .8) !important;
}

.bg-fixed {
    background-attachment: fixed !important;
}

.bg-gradient-to-r {
    background-image: -webkit-gradient(linear, left top, right top, from(var(--tw-gradient-stops))) !important;
    background-image: linear-gradient(to right, var(--tw-gradient-stops)) !important;
}

.bg-neutral-800\/60 {
    background-color: rgb(38 38 38 / .6) !important;
}

.bg-no-repeat {
    background-repeat: no-repeat !important;
}

.bg-primary {
    --tw-bg-opacity: 1 !important;
    background-color: rgb(247 0 0 / var(--tw-bg-opacity)) !important;
}

.bg-primary\/60 {
    background-color: rgb(247 0 0 / .6) !important;
}

.bg-transparent {
    background-color: transparent !important;
}

.bg-white {
    --tw-bg-opacity: 1 !important;
    background-color: rgb(255 255 255 / var(--tw-bg-opacity)) !important;
}

.bg-white\/20 {
    background-color: rgb(255 255 255 / .2) !important;
}

.block {
    display: block !important;
}

.blur {
    --tw-blur: blur(8px) !important;
    -webkit-filter: var(--tw-blur) var(--tw-brightness) var(--tw-contrast) var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate) var(--tw-sepia) var(--tw-drop-shadow) !important;
    filter: var(--tw-blur) var(--tw-brightness) var(--tw-contrast) var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate) var(--tw-sepia) var(--tw-drop-shadow) !important;
}

.border {
    border-width: 1px !important;
}

.border-0 {
    border-width: 0 !important;
}

.border-2 {
    border-width: 2px !important;
}

.border-gray-200 {
    --tw-border-opacity: 1 !important;
    border-color: rgb(229 231 235 / var(--tw-border-opacity)) !important;
}

.border-neutral-500 {
    --tw-border-opacity: 1 !important;
    border-color: rgb(115 115 115 / var(--tw-border-opacity)) !important;
}

.border-slate-700\/20 {
    border-color: rgb(51 65 85 / .2) !important;
}

.border-solid {
    border-style: solid !important;
}

.border-t {
    border-top-width: 1px !important;
}

.border-white\/40 {
    border-color: rgb(255 255 255 / .4) !important;
}

.bottom-0 {
    bottom: 0 !important;
}

.bottom-2 {
    bottom: -2px !important;
}

.bottom-5 {
    bottom: 1.25rem !important;
}

.bottom-12 {
    bottom: 3rem !important;
}

.capitalize {
    text-transform: capitalize !important;
}

.contacinr-fluid, .container {
    position: relative;
}

.container {
    width: 100%;
    margin-right: auto;
    margin-left: auto;
    padding-right: 1rem;
    padding-left: 1rem;
}

.contents {
    display: contents !important;
}

.copyright {
    position: absolute;
    bottom: -9px;
    left: 8px;
    transform-origin: 0 0;
    transform: rotate(-90deg);
    font-size: 10px;
    color: #090808;
}

.cuirissimo {
    padding: 15px;
}

.cuirissimo:hover {
    background-color: rgba(0,0,0,0.8) !important;
}

.duration-500 {
    -webkit-transition-duration: .5s !important;
    transition-duration: .5s !important;
}

.end-0 {
    inset-inline-end: 0px !important;
}

.end-5 {
    inset-inline-end: 1.25rem !important;
}

.fill-red-500 {
    fill: #ef4444 !important;
}

.filter {
    -webkit-filter: var(--tw-blur) var(--tw-brightness) var(--tw-contrast) var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate) var(--tw-sepia) var(--tw-drop-shadow) !important;
    filter: var(--tw-blur) var(--tw-brightness) var(--tw-contrast) var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate) var(--tw-sepia) var(--tw-drop-shadow) !important;
}

.fixed {
    position: fixed !important;
}

.flex {
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
}

.flex-col {
    -webkit-box-orient: vertical !important;
    -webkit-box-direction: normal !important;
    -ms-flex-direction: column !important;
    flex-direction: column !important;
}

.flex-wrap {
    -ms-flex-wrap: wrap !important;
    flex-wrap: wrap !important;
}

.focus\:outline-none:focus {
    outline: transparent solid 2px !important;
    outline-offset: 2px !important;
}

.focus\:ring-0:focus {
    --tw-ring-offset-shadow: var(--tw-ring-inset) 0 0 0 var(--tw-ring-offset-width) var(--tw-ring-offset-color) !important;
    --tw-ring-shadow: var(--tw-ring-inset) 0 0 0 calc(0px + var(--tw-ring-offset-width)) var(--tw-ring-color) !important;
    -webkit-box-shadow: var(--tw-ring-offset-shadow), var(--tw-ring-shadow), var(--tw-shadow,0 0 #0000) !important;
    box-shadow: var(--tw-ring-offset-shadow), var(--tw-ring-shadow), var(--tw-shadow,0 0 #0000) !important;
}

.font-bold {
    font-weight: 700 !important;
}

.font-medium {
    font-weight: 500 !important;
}

.font-normal {
    font-weight: 400 !important;
}

.font-semibold {
    font-weight: 600 !important;
}

.from-dark-blue {
    --tw-gradient-from: #10111f var(--tw-gradient-from-position) !important;
    --tw-gradient-to: rgb(16 17 31 / 0) var(--tw-gradient-to-position) !important;
    --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to) !important;
}

.from-white {
    --tw-gradient-from: #fefbf7 var(--tw-gradient-from-position) !important;
    --tw-gradient-to: rgb(254 251 247 / 0) var(--tw-gradient-to-position) !important;
    --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to) !important;
}

.gap-1 {
    gap: .25rem !important;
}

.gap-3 {
    gap: .75rem !important;
}

.gap-8 {
    gap: 2rem !important;
}

.gap-10 {
    gap: 2.5rem !important;
}

.gap-12 {
    gap: 3rem !important;
}

.gap-16 {
    gap: 4rem !important;
}

.gap-x-12 {
    -webkit-column-gap: 3rem !important;
    -moz-column-gap: 3rem !important;
    column-gap: 3rem !important;
}

.gap-y-6 {
    row-gap: 1.5rem !important;
}

.grid {
    display: grid !important;
}

.grid-cols-1 {
    grid-template-columns: repeat(1, minmax(0,1fr)) !important;
}

.group:hover .group-hover\:scale-110 {
    --tw-scale-x: 1.1 !important;
    --tw-scale-y: 1.1 !important;
    -webkit-transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y)) !important;
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y)) !important;
}

.group:hover .group-hover\:shadow-sm {
    --tw-shadow: 0px 2px 6px 0px rgba(60,72,88,0.15) !important;
    --tw-shadow-colored: 0px 2px 6px 0px var(--tw-shadow-color) !important;
    -webkit-box-shadow: var(--tw-ring-offset-shadow,0 0 #0000), var(--tw-ring-shadow,0 0 #0000), var(--tw-shadow) !important;
    box-shadow: var(--tw-ring-offset-shadow,0 0 #0000), var(--tw-ring-shadow,0 0 #0000), var(--tw-shadow) !important;
}

.group:hover .group-hover\:text-white {
    --tw-text-opacity: 1 !important;
    color: rgb(255 255 255 / var(--tw-text-opacity)) !important;
}

.h-4 {
    height: 1rem !important;
}

.h-9 {
    height: 2.25rem !important;
}

.h-10 {
    height: 2.5rem !important;
}

.h-12 {
    height: 3rem !important;
}

.h-14 {
    height: 3.5rem !important;
}

.h-20 {
    height: 5rem !important;
}

.h-75 {
    height: 75px !important;
}

.h-full {
    height: 100% !important;
}

.h-screen {
    height: 100vh !important;
}

.hidden {
    display: none !important;
}

.hover\:bg-neutral-800:hover {
    --tw-bg-opacity: 1 !important;
    background-color: rgb(38 38 38 / var(--tw-bg-opacity)) !important;
}

.hover\:bg-primary:hover {
    --tw-bg-opacity: 1 !important;
    background-color: rgb(247 0 0 / var(--tw-bg-opacity)) !important;
}

.hover\:bg-primary\/60:hover {
    background-color: rgb(247 0 0 / .6) !important;
}

.hover\:text-white:hover {
    --tw-text-opacity: 1 !important;
    color: rgb(255 255 255 / var(--tw-text-opacity)) !important;
}

.inline {
    display: inline !important;
}

.inline-block {
    display: inline-block !important;
}

.inline-flex {
    display: -webkit-inline-box !important;
    display: -ms-inline-flexbox !important;
    display: inline-flex !important;
}

.inset-0 {
    inset: 0px !important;
}

.items-center {
    -webkit-box-align: center !important;
    -ms-flex-align: center !important;
    align-items: center !important;
}

.items-end {
    -webkit-box-align: end !important;
    -ms-flex-align: end !important;
    align-items: flex-end !important;
}

.items-start {
    -webkit-box-align: start !important;
    -ms-flex-align: start !important;
    align-items: flex-start !important;
}

.justify-center {
    -webkit-box-pack: center !important;
    -ms-flex-pack: center !important;
    justify-content: center !important;
}

.justify-end {
    -webkit-box-pack: end !important;
    -ms-flex-pack: end !important;
    justify-content: flex-end !important;
}

.justify-start {
    -webkit-box-pack: start !important;
    -ms-flex-pack: start !important;
    justify-content: flex-start !important;
}

.leading-8 {
    line-height: 2rem !important;
}

.leading-normal {
    line-height: 1.5 !important;
}

.leading-tight {
    line-height: 1.25 !important;
}

.left-2 {
    left: .5rem !important;
}

.max-w-3xl {
    max-width: 48rem !important;
}

.max-w-6xl {
    max-width: 72rem !important;
}

.max-w-md {
    max-width: 28rem !important;
}

.max-w-xl {
    max-width: 36rem !important;
}

.mb-4 {
    margin-bottom: 1rem !important;
}

.mb-5 {
    margin-bottom: 1.25rem !important;
}

.mb-6 {
    margin-bottom: 1.5rem !important;
}

.mb-7 {
    margin-bottom: 1.75rem !important;
}

.mb-10 {
    margin-bottom: 2.5rem !important;
}

.mb-12 {
    margin-bottom: 3rem !important;
}

.me-2 {
    -webkit-margin-end: .5rem !important;
    margin-inline-end: .5rem !important;
}

.ml-16 {
    margin-left: 4rem !important;
}

.ms-2 {
    -webkit-margin-start: 0.5rem !important;
    margin-inline-start: .5rem !important;
}

.mt-2 {
    margin-top: .5rem !important;
}

.mt-3 {
    margin-top: .75rem !important;
}

.mt-4 {
    margin-top: 1rem !important;
}

.mt-5 {
    margin-top: 1.25rem !important;
}

.mt-7 {
    margin-top: 1.75rem !important;
}

.mt-8 {
    margin-top: 2rem !important;
}

.mt-10 {
    margin-top: 2.5rem !important;
}

.mt-11 {
    margin-top: 2.75rem !important;
}

.mt-12 {
    margin-top: 3rem !important;
}

.mt-14 {
    margin-top: 3.5rem !important;
}

.mt-20 {
    margin-top: 5rem !important;
}

.mt-24 {
    margin-top: 6rem !important;
}

.mx-0 {
    margin-left: 0 !important;
    margin-right: 0 !important;
}

.mx-4 {
    margin-left: 1rem !important;
    margin-right: 1rem !important;
}

.mx-10 {
    margin-left: 2.5rem !important;
    margin-right: 2.5rem !important;
}

.mx-auto {
    margin-left: auto !important;
    margin-right: auto !important;
}

.opacity-0 {
    opacity: 0 !important;
}

.opacity-75 {
    opacity: .75 !important;
}

.opacity-100 {
    opacity: 1 !important;
}

.overflow-hidden {
    overflow: hidden !important;
}

.p-4 {
    padding: 1rem !important;
}

.p-10 {
    padding: 2.5rem !important;
}

.pb-8 {
    padding-bottom: 2rem !important;
}

.placeholder\:text-white:-ms-input-placeholder {
    --tw-text-opacity: 1 !important;
    color: rgb(255 255 255 / var(--tw-text-opacity)) !important;
}

.placeholder\:text-white::-moz-placeholder {
    --tw-text-opacity: 1 !important;
    color: rgb(255 255 255 / var(--tw-text-opacity)) !important;
}

.placeholder\:text-white::-ms-input-placeholder {
    --tw-text-opacity: 1 !important;
    color: rgb(255 255 255 / var(--tw-text-opacity)) !important;
}

.placeholder\:text-white::-webkit-input-placeholder {
    --tw-text-opacity: 1 !important;
    color: rgb(255 255 255 / var(--tw-text-opacity)) !important;
}

.placeholder\:text-white::placeholder {
    --tw-text-opacity: 1 !important;
    color: rgb(255 255 255 / var(--tw-text-opacity)) !important;
}

.pt-20 {
    padding-top: 5rem !important;
}

.px-5 {
    padding-left: 1.25rem !important;
    padding-right: 1.25rem !important;
}

.px-6 {
    padding-left: 1.5rem !important;
    padding-right: 1.5rem !important;
}

.px-10 {
    padding-left: 2.5rem !important;
    padding-right: 2.5rem !important;
}

.py-2 {
    padding-top: .5rem !important;
    padding-bottom: .5rem !important;
}

.py-7 {
    padding-top: 1.75rem !important;
    padding-bottom: 1.75rem !important;
}

.py-20 {
    padding-top: 5rem !important;
    padding-bottom: 5rem !important;
}

.py-28 {
    padding-top: 7rem !important;
    padding-bottom: 7rem !important;
}

.py-40 {
    padding-top: 10rem !important;
    padding-bottom: 10rem !important;
}

.relative {
    position: relative !important;
}

.resize {
    resize: both !important;
}

.right-48 {
    right: 12rem !important;
}

.rounded {
    border-radius: .25rem !important;
}

.rounded-2xl {
    border-radius: 1rem !important;
}

.rounded-lg {
    border-radius: .5rem !important;
}

.rounded-md {
    border-radius: .375rem !important;
}

.rounded-xl {
    border-radius: .75rem !important;
}

.shadow {
    --tw-shadow: 0 0 10px rgb(0 0 0 / 0.10) !important;
    --tw-shadow-colored: 0 0 10px var(--tw-shadow-color) !important;
    -webkit-box-shadow: var(--tw-ring-offset-shadow,0 0 #0000), var(--tw-ring-shadow,0 0 #0000), var(--tw-shadow) !important;
    box-shadow: var(--tw-ring-offset-shadow,0 0 #0000), var(--tw-ring-shadow,0 0 #0000), var(--tw-shadow) !important;
}

.shadow-lg {
    --tw-shadow: 0 10px 15px -3px rgb(0 0 0 / 0.1), 0 4px 6px -4px rgb(0 0 0 / 0.1) !important;
    --tw-shadow-colored: 0 10px 15px -3px var(--tw-shadow-color), 0 4px 6px -4px var(--tw-shadow-color) !important;
    -webkit-box-shadow: var(--tw-ring-offset-shadow,0 0 #0000), var(--tw-ring-shadow,0 0 #0000), var(--tw-shadow) !important;
    box-shadow: var(--tw-ring-offset-shadow,0 0 #0000), var(--tw-ring-shadow,0 0 #0000), var(--tw-shadow) !important;
}

.start-0 {
    inset-inline-start: 0px !important;
}

.static {
    position: static !important;
}

.table {
    display: table !important;
}

.text-2xl {
    font-size: 1.5rem !important;
    line-height: 2rem !important;
}

.text-3xl {
    font-size: 1.875rem !important;
    line-height: 2.25rem !important;
}

.text-4xl {
    font-size: 2.25rem !important;
    line-height: 2.5rem !important;
}

.text-5xl {
    font-size: 3rem !important;
    line-height: 1 !important;
}

.text-7xl {
    font-size: 4.5rem !important;
    line-height: 1 !important;
}

.text-base {
    font-size: 1rem !important;
    line-height: 1.5rem !important;
}

.text-center {
    text-align: center !important;
}

.text-dark {
    --tw-text-opacity: 1 !important;
    color: rgb(22 28 45 / var(--tw-text-opacity)) !important;
}

.text-gray-400 {
    --tw-text-opacity: 1 !important;
    color: rgb(156 163 175 / var(--tw-text-opacity)) !important;
}

.text-lg {
    font-size: 1.125rem !important;
    line-height: 1.75rem !important;
}

.text-neutral-300 {
    --tw-text-opacity: 1 !important;
    color: rgb(212 212 212 / var(--tw-text-opacity)) !important;
}

.text-primary {
    --tw-text-opacity: 1 !important;
    color: rgb(247 0 0 / var(--tw-text-opacity)) !important;
}

.text-red-500 {
    --tw-text-opacity: 1 !important;
    color: rgb(239 68 68 / var(--tw-text-opacity)) !important;
}

.text-red-600 {
    --tw-text-opacity: 1 !important;
    color: rgb(220 38 38 / var(--tw-text-opacity)) !important;
}

.text-sm {
    font-size: .875rem !important;
    line-height: 1.25rem !important;
}

.text-type-element {
    z-index: 2;
}

.text-type-element::after {
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 0;
    height: .25rem;
    width: auto;
    border-radius: .375rem;
    --tw-bg-opacity: 1;
    background-color: rgb(253 186 116 / var(--tw-bg-opacity));
    -webkit-transition-property: all;
    transition-property: all;
    -webkit-transition-duration: .3s;
    transition-duration: .3s;
    -webkit-transition-timing-function: cubic-bezier(0.4,0,0.2,1);
    transition-timing-function: cubic-bezier(0.4,0,0.2,1);
    --tw-content: "";
    content: var(--tw-content);
}

.text-white {
    --tw-text-opacity: 1 !important;
    color: rgb(255 255 255 / var(--tw-text-opacity)) !important;
}

.text-xl {
    font-size: 1.25rem !important;
    line-height: 1.75rem !important;
}

.to-cyan {
    --tw-gradient-to: #3e4366 var(--tw-gradient-to-position) !important;
}

.tooltip-inner {
    padding: 7px 10px;
    background-color: #FFF;
    color: #000;
}

.tooltip.bs-tooltip-bottom .arrow:before {
    border-bottom-color: #FFF !important;
}

.tooltip.bs-tooltip-left .arrow:before {
    border-left-color: #FFF !important;
}

.tooltip.bs-tooltip-right .arrow:before {
    border-right-color: #FFF !important;
}

.tooltip.bs-tooltip-top .arrow:before {
    border-top-color: #FFF !important;
}

.tracking-normal {
    letter-spacing: 0 !important;
}

.tracking-wider {
    letter-spacing: .05em !important;
}

.tracking-widest {
    letter-spacing: .1em !important;
}

.transition {
    -webkit-transition-property: color, background-color, border-color, text-decoration-color, fill, stroke, opacity, -webkit-box-shadow, -webkit-transform, -webkit-filter, -webkit-backdrop-filter !important;
    transition-property: color, background-color, border-color, text-decoration-color, fill, stroke, opacity, box-shadow, transform, filter, backdrop-filter, -webkit-box-shadow, -webkit-transform, -webkit-filter, -webkit-backdrop-filter !important;
    -webkit-transition-timing-function: cubic-bezier(0.4,0,0.2,1) !important;
    transition-timing-function: cubic-bezier(0.4,0,0.2,1) !important;
    -webkit-transition-duration: 150ms !important;
    transition-duration: 150ms !important;
}

.transition-all {
    -webkit-transition-property: all !important;
    transition-property: all !important;
    -webkit-transition-timing-function: cubic-bezier(0.4,0,0.2,1) !important;
    transition-timing-function: cubic-bezier(0.4,0,0.2,1) !important;
    -webkit-transition-duration: 150ms !important;
    transition-duration: 150ms !important;
}

.uppercase {
    text-transform: uppercase !important;
}

.visible {
    visibility: visible !important;
}

.w-4 {
    width: 1rem !important;
}

.w-9 {
    width: 2.25rem !important;
}

.w-12 {
    width: 3rem !important;
}

.w-20 {
    width: 5rem !important;
}

.w-full {
    width: 100% !important;
}

.z-1 {
    z-index: 1 !important;
}

.z-10 {
    z-index: 10 !important;
}

@-webkit-keyframes sk-bounce {
    0%, 100% {
        -webkit-transform: scale(0);
        transform: scale(0);
    }

    50% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}

@keyframes sk-bounce {
    0%, 100% {
        -webkit-transform: scale(0);
        transform: scale(0);
    }

    50% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}

@media (min-width:640px) {
    .container {
        max-width: 640px;
        padding-right: 1rem;
        padding-left: 1rem;
    }

    .sm\:block {
        display: block !important;
    }

    .sm\:w-96 {
        width: 24rem !important;
    }
    .sm\:h-screen {
        height: 100vh !important;
    }
}

@media (min-width:768px) {
    .container {
        max-width: 768px;
        padding-right: 1rem;
        padding-left: 1rem;
    }

    .md\:grid-cols-2 {
        grid-template-columns: repeat(2, minmax(0,1fr)) !important;
    }

    .md\:h-screen {
        height: 100vh !important;
    }

    .md\:justify-start {
        -webkit-box-pack: start !important;
        -ms-flex-pack: start !important;
        justify-content: flex-start !important;
    }

    .md\:leading-tight {
        line-height: 1.25 !important;
    }

    .md\:mt-10 {
        margin-top: 2.5rem !important;
    }

    .md\:mt-12 {
        margin-top: 3rem !important;
    }

    .md\:mx-0 {
        margin-left: 0 !important;
        margin-right: 0 !important;
    }

    .md\:text-2xl {
        font-size: 1.5rem !important;
        line-height: 2rem !important;
    }

    .md\:text-4xl {
        font-size: 2.25rem !important;
        line-height: 2.5rem !important;
    }

    .md\:text-5xl {
        font-size: 3rem !important;
        line-height: 1 !important;
    }

    .md\:text-5xl\/tight {
        font-size: 3rem !important;
        line-height: 1.25 !important;
    }

    .md\:text-start {
        text-align: start !important;
    }

    .md\:text-xl {
        font-size: 1.25rem !important;
        line-height: 1.75rem !important;
    }
}

@media (min-width:1024px) {
    .container {
        max-width: 1024px;
        padding-right: 1rem;
        padding-left: 1rem;
    }

    .lg\:fixed {
        position: fixed !important;
    }

    .lg\:grid-cols-2 {
        grid-template-columns: repeat(2, minmax(0,1fr)) !important;
    }

    .lg\:h-28 {
        height: 7rem !important;
    }

    .lg\:h-screen {
        height: 100vh !important;
    }

    .lg\:justify-end {
        -webkit-box-pack: end !important;
        -ms-flex-pack: end !important;
        justify-content: flex-end !important;
    }

    .lg\:justify-start {
        -webkit-box-pack: start !important;
        -ms-flex-pack: start !important;
        justify-content: flex-start !important;
    }

    .lg\:mb-12 {
        margin-bottom: 3rem !important;
    }

    .lg\:mb-14 {
        margin-bottom: 3.5rem !important;
    }

    .lg\:mt-12 {
        margin-top: 3rem !important;
    }

    .lg\:mt-20 {
        margin-top: 5rem !important;
    }

    .lg\:mx-0 {
        margin-left: 0 !important;
        margin-right: 0 !important;
    }

    .lg\:px-20 {
        padding-left: 5rem !important;
        padding-right: 5rem !important;
    }

    .lg\:text-3xl {
        font-size: 1.875rem !important;
        line-height: 2.25rem !important;
    }

    .lg\:text-5xl {
        font-size: 3rem !important;
        line-height: 1 !important;
    }

    .lg\:text-start {
        text-align: start !important;
    }

    .lg\:w-3\/5 {
        width: 60% !important;
    }

    .lg\:w-28 {
        width: 7rem !important;
    }
}

@media (min-width:1280px) {
    .container {
        max-width: 1280px;
        padding-right: 3rem;
        padding-left: 3rem;
    }
}

@media (min-width:1536px) {
    .container {
        max-width: 1536px;
        padding-right: 8rem;
        padding-left: 8rem;
    }

    .xl\:h-screen {
        height: 100vh !important;
    }
}